<?xml version="1.0" encoding="utf-8"?>

<com.common.widget.TopBar xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/topbar"
    android:layout_width="match_parent"
    android:layout_height="50dp" />